comp. issue Rated 2 out of 5 stars

doesn't work with this add-on enabled https://addons.mozilla.org/en-US/firefox/addon/5441

This review is for a previous version of the add-on (0.5). 

Why would it?

That add-on replaces the error pages, same as this one. How could they possibly be compatible?